The API reference moved here from eksis.io/developers.
Comments

Mark a comment open or done

PATCH
/v1/comments/{commentId}

Changes the status in the eksis inbox only. Nothing changes on the platform.

Authorization

headerAuthorizationBearer <token>

Send your key as Authorization: Bearer eksis_sk_....

Path Parameters

commentId*string

Request Body

application/json
  1. body
status*string
Value in"open""done"

Response Body

The new status.

application/json
  1. response
data?
curl -X PATCH 'https://api.eksis.io/v1/comments/string' \  -H 'Authorization: Bearer eksis_sk_...' \  -H 'Content-Type: application/json' \  -d '{  "status": "open"}'
{  "data": {    "id": "string",    "status": "open"  }}